.Jvorder { 
    width: 1.125rem;
    height: 1.125rem;
    margin-left: 0.3125rem;
    border-radius: 100%;
    display: inline-block;
 }
.its_job .hed_block_main .Jvorder { 
     background: var(--color-success-alt2);
 }
.its_nojob .hed_block_main .Jvorder { 
        background: #ffcaca;
 }
.toggle_QR img { 
    width: 100%;
 }
.list_block { 
    position: relative;
    background: var(--color-white);
    height: 4.375rem;
    box-sizing: border-box;
    padding: 0.625rem;
    margin-right: 0.3125rem;
    margin-bottom: 0.3125rem;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
 }
.list_block img { 
    width: 3.5625rem;
    left: 0.3125rem;
    top: 0.375rem;
    position: absolute;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    border-radius: 100%;
    border: 0.1875rem solid rgb(255 255 255 / 18%);
 }
.list_block .name_ac_user { 
font-size: 1.25rem;
    color: var(--color-sidebar);
    padding-left: 5rem;
    font-weight: 700;
    position: absolute;
    top: 0.4375rem;
 }
.name_dop_hrt { 
padding-left: 5rem;
    position: absolute;
    top: 2.125rem;
    font-size: 1rem;
    color: rgb(var(--color-sidebar-rgb) / 32.2%);
    font-weight: 600;    
 }
.its_job .list_block { 
    background: var(--color-white);
 }
.its_nojob .list_block { 
    background: var(--color-white);
 }
.visual_date { 
    position: absolute;
    font-size: 1.75rem;
    font-weight: 800;
    color: var(--color-sidebar);
    bottom: 1.25rem;
    left: 0.625rem;
    z-index:10;
 }
.data_info_support { 
    position: absolute;
    bottom: 0.625rem;
    left: 0px;
    width: 1.875rem;
    background: #cccccc80;
    transition: all .4s
 }
.data_info_support.user_working { 
    bottom: 0.625rem;
    left: 2.5rem;    
 }
.visual_summ { 
    font-size: 1rem;
    font-weight: 800;
    color: #1f262c;
    position: absolute;
    bottom: 0.375rem;
    left: 0.625rem;
    z-index: 3;
 }
.its_nojob .data_info_support { 
    background: #aadddd7a!important;
 }
.job_vrb { 
position: absolute;
    font-size: 3.75rem;
    font-weight: 800;
    color: #f5f5f5;
    bottom: -0.875rem;
    right: 1.0625rem;
    width: 7.4375rem;
    text-align: right;
    z-index:0;
 }
.tpo_job_space .namedata_vb { 
    width: 12.8125rem;
 }
#calendar_main .balance_prepass_column { 
    text-transform: uppercase;
    color: var(--color-primary);
    padding: 0.75rem;
    box-sizing: border-box;
    font-size: 0.9375rem;
    font-weight: 800;
    letter-spacing: 1px;
    padding-left: 2.25rem;
    margin-top: -0.25rem;
    margin-bottom: 0.25rem;
 }
#calendar_main .balance_prepass_column span.day_n { 
    font-size: 0.5625rem;
    display: block;
    margin-top: -0.3125rem;
    color: rgb(var(--color-primary-rgb) / 61.2%);
 }
#calendar_main  .balance_prepass_column.active .controller_jd { 
    background: var(--color-success-alt2);
 }
#calendar_main  .balance_prepass_column .controller_jd { 
    width: 1.0625rem;
    height: 1.0625rem;
    position: absolute;
    background: #223c5033;
    top: 0.25rem;
    left: 0.5rem;
    border-radius: 100%;
 }
#calendar_main .balance_column .balance_name_user.no_b { 
    display: inline-block;
 }
#calendar_main .balance_prepass_column { 
    text-transform: uppercase;
    color: var(--color-primary);
    padding: 0.5rem;
    box-sizing: border-box;
    font-size: 0.625rem;
    font-weight: 800;
    height: 3.4375rem;
    letter-spacing: 1px;
    padding-left: 0.5rem;
    padding-top: 1.375rem;
    margin-top: -0.25rem;
    margin-bottom: 0.25rem;
    position: relative;
 }
.TABELS_D .hed_block_main { 
    height: 3.4375rem;
    box-sizing: border-box;
    position: relative;
    padding: 0.625rem;
    background: var(--color-white);
    border-bottom: 0px solid rgb(245 245 245);
 }
.TABELS_D .namedata { 
    width: 15.625rem;
    text-align: left;
    padding: 0.625rem 0px;
 }
.TABELS_D .namedata ul, .tpo_job_space .block_plane .namedata ul { 
    padding:  0px;
 }
.in_vb span { 
    font-size: 0.5625rem;
    color: var(--color-primary-border);
 }
#calendar_main .balance_column .balance_name_user { 
    background: rgb(34 60 80 / 3%);
    display: flex;
    transition: 0.3s ease-out;
 }
#calendar_main .balance_column .balance_name_user, #name_spc  .balance_name_user { 
    position: relative;
    background: rgb(255 255 255 / 20%);
    padding: 0.3125rem 0px;
    box-sizing: border-box;
    height: 2.8125rem;
    border-bottom: 1px solid var(--color-primary-border);
    border-right: 0px solid var(--color-primary-border);
 }
#calendar_main .balance_column .balance_name_user.no_b { 
    border-bottom: 0px solid var(--color-primary-border);
 }
#calendar_main .div_blok_vrb { 
    position: absolute;
    width: 2.1875rem;
    height: 2.1875rem;
    left: 0px;
    top: 0.25rem;
    line-height: 2rem;
    font-size: 0.6875rem;
    color: var(--color-primary);
    border-radius: 1.0625rem;
    box-shadow: none;
    z-index:10;
    transition: 0.3s ease-out;
    cursor: pointer;
 }
#calendar_main .famp { 
    width: 2rem;
    float: left;
 }
#calendar_main .tabel_ip { 
    position: relative;
    display: block;
    width: 0px;
    z-index: 11;
    border: 0;
    margin-left: 0.625rem;
    text-align: center;
    background: transparent;
    border-bottom: 0px solid var(--color-primary);
    color: var(--color-primary);
    font-size: 0.75rem;
    font-weight: 800;
    padding-top: 0.375rem;
    transition: 0.2s ease-out;
 }
#calendar_main .div_blok_vrb:hover, #calendar_main .div_blok_vrb:has(input:focus) { 
    width: 6.25rem;
    transition: 0.3s ease-out; 
 }
#calendar_main .div_blok_vrb:hover .tabel_ip, #calendar_main .div_blok_vrb:has(input:focus) .tabel_ip { 
    width: 2.8125rem;
    border-bottom: 1px solid var(--color-primary);
    transition: 0.4s ease-out;
 }
.div_blok_vrb:has(span.notwork_status) { 
    background: var(--color-white);
    color: var(--color-white);
 }
#calendar_main .div_blok_vrb img { 
    width: calc(1.75rem + 0.1875rem);
    display: block;
    margin-top: 0px;
    box-sizing: border-box;
    border-radius: 100%;
    border: 0.125rem solid rgb(var(--color-primary-rgb) / 25.9%);
    padding: 0.1875rem;
 }
#name_spc  .balance_name_user img { 
    width: 2.1875rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 100%;
    border: 0.1875rem solid rgb(255 255 255 / 18%);
    height: auto;
    aspect-ratio: 1;
 }
.TABELS_D.maxes_1700 { 
    max-width: 106.25rem;
 }
#name_spc  .balance_name_user .name { 
    font-size: 0.875rem;
    position: absolute;
    top: 0.375rem;
    left: 3.3125rem;
    font-weight: 600;
    color: var(--color-primary);
 }
#name_spc  .balance_name_user .dss { 
    font-size: 0.75rem;
    position: absolute;
    top: 1.4375rem;
    left: 3.25rem;
    color: #00000096;
 }
#calendar_main .vertical_desh, #total_tab .vertical_desh { 
    margin-right: 0.3125rem;
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.125rem;
    font-size: 0.75rem;
    text-align: center;
    border-radius: 13%;
    font-weight: 800;
    font-size: 0.625rem;
    display: inline-table;
    color: var(--color-primary);
    display: inline-block;
    position: relative;
    margin-bottom: -0.0625rem;
 }
.namedata_vb .tpo_ndo_title { 
    font-size: 0.9375rem;
    padding: 0px 0px 0px;
    line-height: 1rem;
    margin: -0.375rem -0.625rem 0px 0px;
 }
.TABELS_D .tabel { 
    font-size: 1.5625rem;
    padding: 0px 0px 1.25rem;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
 }
#total_tab .balance_name_user { 
    display: flex;
    position: relative;
    padding: 0.125rem 0.75rem;
    box-sizing: border-box;
    height: 2.8125rem;
    border-bottom: 1px solid var(--color-primary-border);
    border-right: 0px solid var(--color-primary-border);
    background: #f0f2f496;
 }
#calendar_main .vertical_desh span, #total_tab .vertical_desh span { 
    position: absolute;
    bottom: -0.1875rem;
    width: 100%;
    text-align: center;
    font-size: 0.5rem;
    font-weight: 500;
    left: 0px;
 }
#calendar_main .vertical_desh.bg { 
 background: #f0f2f4;   
 }
@media (min-width: 187.5rem) { 
#calendar_main.uk-child-width-1-6\@m > * {
    width: calc(100% * 1 / 22.001);
}
.TABELS_D.maxes_1700 #calendar_main.uk-child-width-1-6\@m > * {
    width: calc(100% * 1 / 11.001);
}
 }
@media (max-width: 187.4375rem) { 
#calendar_main.uk-child-width-1-6\@m > * {
    width: calc(100% * 1 / 11.001);
}
 }
.data_info_0 { 
    background: var(--color-white);
    animation: puls_3 3s linear infinite;
 }
@keyframes puls_3 { 50%{background: #f0f2f4;} }
.data_info_10 { 
background: #f0f2f4;
 }
.data_info_20, .data_info_30 { 
background: #ff3a3a;
 }
.data_info_40, .data_info_50 { 
background: #ff9463;
 }
.data_info_60, .data_info_70 { 
background: #ffd273;
 }
.data_info_80, .data_info_90 { 
background: #cfe199;
 }
.data_info_100, .data_info_110 { 
background: var(--color-success-alt2);
 }
.data_info_120, .data_info_130 { 
background: var(--color-success-alt2);
 }
.data_info_140, .data_info_150 { 
background: var(--color-success-alt2);
 }
.data_info_160, .data_info_170 { 
background: #ad2;
 }
.data_info_180, .data_info_190 { 
background: #ad2;
 }
.data_info_200, .data_info_210 { 
background: #ad2;
 }
.data_info_220, .data_info_230 { 
background: #ad2;
 }
.data_info_240, .data_info_250 { 
background: #ad2;
 }
.data_info_260, .data_info_270, .data_info_280, .data_info_290, .data_info_300, .data_info_310, .data_info_320, .data_info_330, .data_info_340 { 
      background: #00bcd4;
    color: var(--color-white);  
 }
.n_oo_pluss.prop_day { 
    border: 0.125rem solid var(--color-primary);
    box-sizing: border-box;
    line-height: 1.25rem;
    animation: puls_2 3s linear infinite;
 }
@keyframes puls_2 { 50%{border: 0.125rem solid var(--color-white);} }
.sistem_vr { 
    font-size: 0.625rem;
    position: absolute;
    left: 2.625rem;
    top: 0.4375rem;
    font-weight: 600;
    color: var(--color-primary);
 }
.div_blok_vrb { 
    position: absolute;
    width: 3.125rem;
    height: 3.125rem;
    border-radius: 100%;
    box-sizing: border-box;
    text-align: center;
    line-height: 2.9375rem;
    font-size: 1rem;
    color: var(--color-sidebar);
    font-weight: bold;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    border: 0.125rem solid rgb(31 38 44 / 0%);
    box-sizing: border-box;
     transition: all .4s;
 }
.wizard  .div_blok_vrb { 
  border: 0.125rem solid rgb(31 38 44 / 33%);  
 }
.class_tabel { 
font-size: 1rem;
    position: absolute;
    left: 5.3125rem;
    top: 0.625rem;
    color: #1f262c;
    font-weight: 700;    
 }
.class_vipusk { 
    font-size: 1rem;
    position: absolute;
    left: 5.3125rem;
    top: 2rem;
    color: #1f262c;
    font-weight: 700;        
 }
.class_vipusk, .class_tabel { 
        width: calc(100% - 5.3125rem);
 }
.list_block .argument { 
       font-size: 0.8125rem;
    color: #1f262c61;
    font-weight: 400; 
 }
.block_tabels { 
    padding: 3.125rem;
 }
.weeckend { 
    background: #f3fafa;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0.625rem;
    box-sizing: border-box;
    font-weight: 600;
    color: #4e405433;
 }
.weeckend .class_vipusk, .weeckend  .class_tabel { 
    opacity: 0.2;
 }
.weeckend .div_blok_vrb { 
background: #f3fafa!important;
    opacity: 0.2;
 }
.data_not_okey { 
    background: #f5c4c4;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0.625rem;
 }
.finall_bv { 
    position: absolute;
    z-index: 5;
    bottom: 0.4375rem;
    line-height: 1;
 }
.finall_bv span { 
    font-size: 1.4375rem;
    color: #1f262c;
 }
.finall_vip, .finall_pos { 
    font-size: 1rem;
    color: #1f262cab;
    font-weight: 800;
 }
.finall_vip { 
    
 }
.finall_pos { 
    
 }
.data_okey { 
    background: var(--color-white);
 }
.list_block .data_not_okey .data_info_0.div_blok_vrb { 
    background: transparent;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 0%);
    line-height: 2.8125rem;
    font-size: 1.4375rem;
    color: var(--color-sidebar);
    border: 0.125rem solid rgb(255 255 255 / 33%);
 }
.uk-width-auto .list_block .div_blok_vrb { 
    position: absolute;
    width: 3.6875rem;
    top: 0.3125rem;
    left: 0.4375rem;
    height: 3.6875rem;
    box-sizing: border-box;
    text-align: center;
    line-height: 3.5625rem;
    font-size: 1.0625rem;
    color: var(--color-sidebar);
    font-weight: bold;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
 }
.input_tabel { 
    z-index: 20;
    position: absolute;
    top: 0.5rem;
    left: 5.25rem;
    font-size: 1.25rem;
    font-weight: 600;
    color: rgb(var(--color-sidebar-rgb) / 47.8%);
    border: 0;
    width: calc( 100% - 6.5rem);
    height: 0;
    overflow: hidden;
    padding: 0;
    box-sizing: border-box;
    background: inherit;
    border-bottom: 0px solid rgb(31 38 44 / 32%);
    transition: all .4s;
 }
.wizard .input_tabel { 
    height: 2.9375rem;
    padding: 0.9375rem 0px 0px 0.625rem;
    border-bottom: 0.1875rem solid rgb(31 38 44 / 32%);
 }
.close.uk-icon { 
  position: absolute;
    z-index: 21;
    right: 5rem;
    top: 0.9375rem;
    color: #000;
    opacity: 0;
    cursor: pointer; 
    transition: all .4s;
 }
.wizard .close.uk-icon { 
    opacity: 1;
    transition: all .4s;
    right: 1.25rem;
    top: 0.9375rem;

 }
.list_block .uk-spinner > * { 
    margin-top:-0.25rem;
    animation: uk-spinner-rotate 1.4s linear infinite;
    width: 1.625rem;
    color: var(--color-white);
 }
.add_status { 
position: absolute;
    right: 0.8125rem;
    top: 0.8125rem;
    color: rgb(var(--color-sidebar-rgb) / 23.1%);
    z-index: 15;
    cursor: pointer;
    opacity: 1;
    transition: all .4s;
 }
.list_block:hover .add_status { 

    color: #1e87f0;

 }
.wizard .add_status { 
    opacity: 0;
    right: 1.875rem
 }
.add_status svg { 
      width: 1.5625rem;  
 }
.weeckend .add_status { 
right: 0.8125rem;
    top: 0.6875rem;  
 }
.weeckend.wizard .add_status { 
  right: 30;  
 }
.its_compleet { 
    background: #add!important;
    font-size: 1rem!important;
 }
.list_block  img.notwork { 
      width: 2.4375rem;
    margin-top: -0.125rem;
    margin-left: -0.0625rem;  
 }
.data_not_reff { 
    background: #add!important;
    position: absolute!important;
    width: 100%!important;
    height: 100%!important;
    top: 0!important;
    left: 0!important;
    box-sizing: border-box!important;
    padding: 0.625rem!important;
 }
.div_blok_vrb:has(span) { 
 background: #6e2091;
    color: var(--color-white);   
 }
.uk-notification .uk-icon { 
    display: block;
    border: 0.125rem solid rgb(0 0 0 / 33%);
    width: fit-content;
    padding: 0.625rem;
    border-radius: 100%;
    margin-bottom: 0.875rem;
    position: absolute;
    left: 0.625rem;
    top: 0.75rem;
 }
.uk-notification-message { 
    position: relative;
    padding: 0.9375rem 1.875rem 0.9375rem 4.375rem;
    background: var(--color-white);
    color: var(--color-sidebar);
    font-size: 0.6875rem;
    line-height: 1.4;
    cursor: pointer;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
 }
.uk-notification .uk-notification-close.uk-icon.uk-close { 
    border: 0px solid rgb(0 0 0 / 33%);
    left: auto;
    right: 1px;
    top: 0.5625rem;
 }
/* визуапльные изменения */

.list_block .name_ac_user { 
    font-size: 1.0625rem;
    color: var(--color-primary);
    padding-left: 4.0625rem;
 }
.name_dop_hrt { 
    padding-left: 4.0625rem;
    top: 1.625rem;
    font-size: 0.9375rem;
    color: #23466299;
    font-weight: 500;
 }
.block_tabels .list_block { 
    position: relative;
    background: var(--color-white);
    height: 3.125rem;
    box-sizing: border-box;
    padding: 0.3125rem;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 0%);
    
 }
.block_tabels .list_block img { 
    width: 2.8125rem;
    top: 0.125rem;
 }
.div_blok_vrb { 
    position: absolute;
    width: 2.5rem;
    height: 2.5rem;
    left: 0.3125rem;
    top: 0.3125rem;
    line-height: 2.375rem;
    font-size: 0.875rem;
 }
.block_tabels .uk-width-expand .list_block img { 
    width: 2.1875rem;
    top: 0.1875rem;
    left: 0.125rem;
 }
.class_tabel { 
    left: 3.75rem;
    top: 0.1875rem;
 }
.class_vipusk { 
    left: 3.75rem;
    top: 1.375rem;
 }
.input_tabel { 
    top: 1px;
    left: 3.75rem;
    font-size: 1.625rem;
    font-weight: 600;
    color: var(--color-sidebar);
    width: calc( 100% - 4.375rem);
 }
.wizard .input_tabel { 
    height: 2.8125rem;
    padding: 0.9375rem 0px 0.375rem 0.625rem;
    border-bottom: 0.125rem solid rgb(31 38 44);
 }
.uk-width-auto .list_block .div_blok_vrb { 
    position: absolute;
    width: 3.125rem;
    top: 0px;
    left: 0px;
    height: 3.125rem;
    border-radius: 0;
    box-sizing: border-box;
    text-align: center;
    line-height: 2.8125rem;
    font-size: 1.0625rem;
    color: var(--color-sidebar);
    font-weight: bold;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
 }
.uk-width-auto .list_block .div_blok_vrb img { 
    width: 2.625rem;
    top: 0.3125rem;
    
    border: 0;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 0%);
    border-radius: 0;
 }
.tabel_sp { 
        position: relative;
 }
.tabel_sp img { 
    border: 0.125rem solid rgb(31 66 95);
    width: 8.75rem;
    border-radius: 100%;
 }
.tabel_sp .name_tecnolog { 
    font-size: 1.25rem;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
    position: absolute;
    top: 1.25rem;
    left: 10.625rem;
    width: 23.75rem;
 }
.tabel_sp .name_cehe { 
    font-size: 0.9375rem;
    color: #768b9d;
    font-weight: 700;
    letter-spacing: 1px;
    position: absolute;
    top: 2.875rem;
    left: 10.625rem;
    width: 11.25rem;
 }
.audit { 
    position: absolute;
    width: 26.9375rem;
    left: 10.5625rem;
    font-size: 0.75rem;
    color: var(--color-primary);
    top: 4.375rem;
 }
.block_tabels .add_users { 
    pointer-events: none;
 }
.block_tabels.qq .add_users { 
    pointer-events: auto;
    cursor:pointer;
 }
.balance_name_user:has(.not_comunication) { 
        background: #f1f1f1!important;
 }
.balance_name_user:has(.not_jobzis) { 
    background: #ff946329!important;
 }
.balance_name_user:has(.not_jobzis) .n_oo_pluss, .balance_name_user:has(.not_comunication) .n_oo_pluss { 
  display:none;  
 }
.balance_name_user:has(.not_jobzis):before, .balance_name_user:has(.not_comunication):before { 
    content: "+";
    position: absolute;
    margin-top: 0.125rem;
    height: 1.875rem;
    min-width: 1.875rem;
    line-height: 1.5rem;
    border-radius: 100%;
    text-align: center;
    font-size: 2.1875rem;
    color: #959595;
    transition: 0.3s ease-out;
 }
.form_users .uk-margin { 
    margin-top: 1.25rem !important;
    display: flex;
 }
.form_users .uk-form-controls { 
        width: 60%;
 }
.form_users .uk-form-label { 
    color: var(--color-primary);
    font-size: 1rem;
    line-height: 1.0625rem;
    width: 40%;
 }
.form_users .uk-select { 
    border: 1px solid var(--color-primary-border);
 }
#calendar_main .grop_oo_in:has(.famp) { 
      position: absolute;
    width: 2.1875rem;
    height: 2.1875rem;
    left: -0.0625rem;
    top: 0.25rem;
    line-height: 2rem;
    font-size: 0.6875rem;
    color: var(--color-primary);
    font-weight: 700;
    border-radius: 1.0625rem;
    box-shadow: none;
    z-index: 10;
    transition: 0.3s ease-out;
    cursor: pointer;
    text-align: center;
    border: 0.1875rem solid #F44336;
    box-sizing: border-box;
 }
#calendar_main .grop_oo_in .famp { 
border: 0.1875rem solid var(--color-white);
    width: 100%;
    height: 100%;
    border-radius: 1.875rem;
    line-height: 1.5625rem;
    font-size: 0.5625rem;
    margin-top: 0;
    box-sizing: border-box;
    min-width: 1.5625rem;
 }
.c_cost { 
        position: absolute;
    width: 100%;
 }
.balance_name_user .sistem_vr { 
    opacity: 0;
    transition: 0.3s ease-out;
    cursor: pointer;
 }
.balance_name_user:hover .sistem_vr { 
    opacity: 1;
 }
.stat_class { 
    background: #e4e7e9;
    padding: 0.4375rem;
    cursor: pointer;
    color: var(--color-primary);
    font-size: 0.75rem;
    transition: 0.3s ease-out;
 }
.stat_class:hover { 
    background: var(--color-primary);
    padding: 0.4375rem;
    cursor: pointer;
    color: var(--color-white);
 }
.wonstane { 
        border: 1px solid var(--color-primary-border);
    padding: 1.875rem;
    position: relative;
    width: 100%;
    box-sizing: border-box;
     height: 17.5rem;
 }
.wonstane img { 
    width: 13.75rem;
    position: absolute;
 }
.adddata_cofirmdays, .adddata_cofirmdays_a { 
        background: var(--color-primary);
    color: var(--color-white);
    width: 5.3125rem;
    border-radius: 0.3125rem;
    text-align: center;
    font-size: 0.5rem;
    padding: 0.3125rem 0.625rem;
    margin-bottom: 0.3125rem;
    line-height: 0.9375rem;
    letter-spacing: 1px;
    box-sizing: border-box;
    cursor: pointer;
 }
.adddata_cofirmdays_a { 
       background: rgba(34, 60, 80, 0.2);
 }
